[package]
name = "test-impl"
version = "0.1.0"
edition = "2021"

[dependencies]
example = { path = "../Generated/" }
async-trait = "0.1.59"
tokio = { version = "1.22.0", features = ["full"] }
serde_json = "1.0.88"
